uuid: bd52cf9b-73ab-4dd9-b97f-8571ce77fed2
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.anmeldesystem_einchecken.field_anmeldebogen
    - field.field.message.anmeldesystem_einchecken.field_anmeldungen
    - field.field.message.anmeldesystem_einchecken.field_sender
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.mail_subject
targetEntityType: message
bundle: anmeldesystem_einchecken
mode: mail_subject
content:
  partial_1:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_2: true
  partial_3: true
